Bug 231195 - R requires libtermcap-devel
Summary: R requires libtermcap-devel
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: R   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 226748
TreeView+ depends on / blocked
 
Reported: 2007-03-06 18:47 UTC by Miroslav Lichvar
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-17 17:37:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miroslav Lichvar 2007-03-06 18:47:51 UTC
Description of problem:
R BuildRequires and Requires libtermcap-devel packages. Please remove the
requires, R is already correctly linked with libncurses. libtermcap and termcap
packages will be dropped in F7.

Version-Release number of selected component (if applicable):
R-2.4.1-3.fc7

Comment 1 Tom "spot" Callaway 2007-03-17 17:37:06 UTC
Fixed in R-2.4.1-4.fc7.


Note You need to log in before you can comment on or make changes to this bug.